.elementor-kit-11 {
    --e-global-color-primary: #6EE489;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #E7E7E7;
    --e-global-color-accent: #9A7700;
    --e-global-color-733e770: #CCCCCC;
    --e-global-color-a9f8d24: #171717;
    --e-global-color-631276c: #835F36;
    --e-global-color-f3f361e: #502000;
    --e-global-color-698bd1f: #9A7700;
    --e-global-color-474aafa: #C57402;
    --e-global-color-d647cc6: #D8B079;
    --e-global-color-cedf63c: #077BA6;
    --e-global-typography-primary-font-size: 2rem;
    --e-global-typography-primary-font-weight: 300;
    --e-global-typography-primary-text-transform: uppercase;
    --e-global-typography-primary-letter-spacing: 0.04rem;
    --e-global-typography-secondary-font-size: 1.2rem;
    --e-global-typography-secondary-font-weight: 600;
    --e-global-typography-text-font-size: 1.3rem;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-text-line-height: 1.2rem;
    --e-global-typography-accent-font-size: 1.2rem;
    --e-global-typography-accent-font-weight: 700;
    --e-global-typography-accent-text-transform: uppercase;
    --e-global-typography-accent-font-style: normal;
    --e-global-typography-accent-text-decoration: none;
    --e-global-typography-accent-letter-spacing: 0.05rem;
    --e-global-typography-c55c85b-font-size: 1.2rem;
    --e-global-typography-c55c85b-font-weight: 300;
    --e-global-typography-c55c85b-line-height: 1.7rem;
    --e-global-typography-c55c85b-letter-spacing: 0.03rem;
    --e-global-typography-5eeea9b-font-size: 1.1rem;
    --e-global-typography-f34aa96-font-size: 0.7rem;
    --e-global-typography-f34aa96-font-weight: 600;
    --e-global-typography-f34aa96-text-transform: uppercase;
    --e-global-typography-edac4c4-font-size: 2rem;
    --e-global-typography-edac4c4-font-weight: 700;
    --e-global-typography-edac4c4-text-transform: uppercase;
    --e-global-typography-6c4ae37-font-size: 1.9rem;
    --e-global-typography-6c4ae37-font-weight: 600;
    --e-global-typography-6c4ae37-text-transform: uppercase;
    --e-global-typography-6c4ae37-line-height: 1.8rem;
    --e-global-typography-28ec5f0-font-size: 1.7rem;
    --e-global-typography-28ec5f0-font-weight: 600;
    --e-global-typography-28ec5f0-text-transform: uppercase;
    --e-global-typography-28ec5f0-line-height: 1.8rem;
    --e-global-typography-e83288d-font-size: 1.2rem;
    --e-global-typography-e83288d-font-weight: 600;
    --e-global-typography-e83288d-letter-spacing: 0.04rem;
    --e-global-typography-a689258-font-size: 1.2rem;
    --e-global-typography-a689258-font-weight: 300;
    --e-global-typography-a689258-line-height: 1.7rem;
    --e-global-typography-a689258-letter-spacing: 0.03rem;
}

.elementor-kit-11 button,
.elementor-kit-11 input[type="button"],
.elementor-kit-11 input[type="submit"],
.elementor-kit-11 .elementor-button {
    background-color: var(--e-global-color-698bd1f);
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    font-style: var(--e-global-typography-accent-font-style);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.55);
    color: var(--e-global-color-text);
    border-radius: 8px 8px 8px 8px;
    padding: 12px 24px 12px 24px;
}

.elementor-kit-11 button:hover,
.elementor-kit-11 button:focus,
.elementor-kit-11 input[type="button"]:hover,
.elementor-kit-11 input[type="button"]:focus,
.elementor-kit-11 input[type="submit"]:hover,
.elementor-kit-11 input[type="submit"]:focus,
.elementor-kit-11 .elementor-button:hover,
.elementor-kit-11 .elementor-button:focus {
    background-color: #E7CD75;
    color: #FFFFFF;
    box-shadow: 0px 0px 4px 0px rgba(255, 253.26766304347828, 253.26766304347828, 0.92);
}

.elementor-kit-11 e-page-transition {
    background-color: #FFBC7D;
}

.elementor-kit-11 p {
    margin-block-end: 0px;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    --kit-widget-spacing: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header {
    padding-inline-end: 0px;
    padding-inline-start: 0px;
}

@media(max-width:1024px) {
    .elementor-kit-11 p {
        margin-block-end: 10px;
    }

    .elementor-kit-11 button,
    .elementor-kit-11 input[type="button"],
    .elementor-kit-11 input[type="submit"],
    .elementor-kit-11 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-11 {
        --e-global-typography-a689258-font-size: 1.1rem;
        --e-global-typography-a689258-line-height: 1.5em;
        --e-global-typography-a689258-letter-spacing: 0.1rem;
    }

    .elementor-kit-11 p {
        margin-block-end: 0px;
    }

    .elementor-kit-11 button,
    .elementor-kit-11 input[type="button"],
    .elementor-kit-11 input[type="submit"],
    .elementor-kit-11 .elementor-button {
        font-size: var(--e-global-typography-accent-font-size);
        letter-spacing: var(--e-global-typography-accent-letter-spacing);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}